@charset "utf-8";
/* CSS Document */

/*Reset*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*End Reset*/


/*Common*/

body {
	background: url(../img/bg_body.jpg) #ffffff repeat scroll;
	font-family: 'Droid Sans', sans-serif;
	font-size: 13px;
	color: #464646;
	line-height: 1.5;
}


#content_wrapper {
	width: 940px;
	height: auto;
	margin: auto;
}

#content_left_wrapper {
	float: left;
	width: 300px;
	height: auto;
}

#content_right_wrapper {
	float: right;
	width: 620px;
	height: auto;
}

.clearer {
	clear: both;
}
.mp000{margin:0;padding:0}
.ml012{margin-left:12px}
.ml020{margin-left:20px}
.mr012{margin-right:12px}
.mt012{margin-top:12px}
.mb012{margin-bottom:12px}
.pl012{padding-left:12px}
.pr012{padding-right:12px}
.pt012{padding-top:12px}
.pb012{padding-bottom:12px}

span#orange_txt {
	color: #f7941d;
}

span.yellow_txt {
	color:#fff600
}

a {
	color: #f7941d;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

img {
	max-width: 100%;
	}

/*End Common*/

/*Header*/

#header_wrapper {
	width: 100%;
	height: auto;
	background: url(../img/bg_header.jpg) repeat-x bottom #FEAB33;
}

#top_header {
	width: 940px;
	height: 40px;
	margin: auto;
}

#header {
	width: 940px;
	height: 74px;
	margin: auto;
}

#header h1 {
	width: 319px;
	height: 51px;
	background: url(../img/logo_head.png) no-repeat;
	text-indent: -9999px;
	margin-top: 13px;
	float: left;
}

#header h3 {
	width: 164px;
	height: 20px;
	background: url(../img/logo_tel.png) no-repeat;
	text-indent: -9999px;
	margin-top: 32px;
	float: right;
}

#top_header h6 { color: #fff; font-size: 18px; font-weight: bold; float: left; margin-top: 5px; margin-left: 670px; }
#top-facebook { float: left; margin-left: 20px; margin-top: 5px; }
#top-google { float: left; margin-left: 5px; margin-top: 5px; }

ul#mnav { float: right; margin: 25px 0 0 0;  }
ul#mnav li { float: left; margin: 0 0 0 20px; }
ul#mnav li a { color: #A1A1A1; font-weight: bold; font-size: 16px; }
ul#mnav li a:hover { color: #FEAB33; text-decoration: none; }


.divider {
	width: 100%; float: left; margin: 20px 0;
	border-top: 1px solid #cbcbcb;
}

h3 { color: #FA8406; font-size: 15px; font-weight: bold; margin-top: 15px;  }
h4 { color: #029AE5; font-size: 14px; font-weight: bold; margin-top: 10px; margin-bottom: 20px; text-transform: uppercase;  }
h1 { color: #FA8406; font-size: 24px; font-weight: bold; margin-bottom: 15px;   }

/*End Header*/


/*Sliding Banner*/

#slider_wrapper {
	width: 940px; height: 241px; display: block;
	margin: 20px 0px;
}

.slides {
	width: 940px; height: 241px;
}

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 0 00px; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px; }
.flexslider .slides {zoom: 1;}

.carousel li { width: 100%;}
.loading { min-height: 241px; background: url(../img/loading.gif) no-repeat center center !important;}


/* Control Nav */
.flex-control-nav {width: 100%; height: 12px; position: absolute; bottom: 10px; text-align: center; }
.flex-control-nav li {margin: 0 3px; display: inline-block; zoom: 1; *display: inline; width: 12px; }
.flex-control-paging li a {width: 12px; height: 12px; display: block; background: url(../img/bullets_01.png) no-repeat 0 0px; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a.flex-active { background: url(../img/bullets_02.png) no-repeat 0 0px; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*End Sliding Banner*/


/*Instant Quote Form*/

.clearer {
	clear: both;
}

#quote_wrapper {
	width: 300px;
	height: auto;
	margin: 0 0 12px 0;
	font-size: 12px;
}

#quote_wrapper h3 {
	background: url(../img/quote_top.png) no-repeat;
	width: 300px;
	height: 71px;
	text-indent: -9999px;
	margin-top: 0;
}

#form_wrapper {
	width: 252px;
	height: 490px;
	background: url(../img/quote_middle.png);
	padding: 16px 24px 16px 24px;
	color: #FFFFFF;
}


fieldset{margin:0;padding:0;border:0;}
label{width:250px; display:block;}
.txt_input{width:250px; display:block; margin: 3px 0 3px 0;}
textarea{height:100px; width:250px; margin: 3px 0 3px 0;}
input{display:block; margin: 3px 0 3px 0; float: right;}
.req{color:#fff600;font-size:90%;}
#form_errors{color:#f00; display:none;}
#form_thanks{color:#fff600; display:none;}


#thanks_wrapper {
	width: 252px;
	height: auto;
	background: url(../img/quote_stretch.png) repeat-y;
	padding: 0 24px 0px 24px;
}

#quote_bottom {
	width: 300px;
	height: 4px;
	background: url(../img/quote_bottom.png) no-repeat;
}

/*End Instant Quote Form*/


/*Login Area*/

#login_wrapper {
	background: url(../img/bg_login.png) no-repeat;
	width: 252px;
	height: 241px;
	overflow: hidden;
	margin-bottom: 12px;
	padding: 0 24px 0 24px;
}

#login_form {
	padding-top: 50px;
	margin-bottom: 18px;
}

.req2{color:#f7941d;font-size:90%;}
#login_btn{float: left; margin-top: 15px;}
#remember{ float: left; margin: 20px 10px 0 62px;} 
p#rm {float: left; margin: 18px 0 0 0; font-size: 12px; }
p#forgot a {color: #464646;  font-size: 12px; }
p#forgot a:hover {color: #f7941d; text-decoration: none;}


/*End Login Area*/


/*Facebook*/

#fb_wrapper h3 {
	background: url(../img/btn_fb.png) no-repeat;
	width: 300px;
	height: 53px;
	text-indent: -9999px;
}

#fb_wrapper h3 a {
	width: 300px;
	height: 53px;
	display: block;
}

/*End Facebook*/

/*Main Content*/

#main_content_wrapper {
}

.rounded_bg {
	width: 566px;
	height: auto;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;
	background: #fff;
	padding: 12px 26px 20px 26px;
}

.rounded_top {
	width: 620px;
	height: 4px;
	background: url(../img/rounded_top.png) no-repeat;
}

.rounded_bottom {
	width: 620px;
	height: 4px;
	background: url(../img/rounded_bottom.png) no-repeat;
}

#main_content_wrapper h2 {
	background: url(../img/h2_welcome.png) no-repeat;
	width: 164px;
	height: 37px;
	text-indent: -9999px;
	padding-bottom: 16px;
}

#main_left_wrapper {
	float: left;
	width: 220px;
	height: auto;
	margin: 24px 0 0 0;
}

ul#service_list {
	list-style-image: url(../img/bullet.png);
	margin: 10px 0 0 26px;
}

ul#service_list li {
	padding-left: 6px;
}

#main_right_wrapper {
	float: right;
	width: 322px;
	height: auto;
	margin-top: 34px;
}

#main_right_wrapper img {
	padding-bottom: 11px;
}

#ringit_wrapper {
	margin-top: 15px;
	margin-bottom: 20px;
}

#ringit_right_wrapper {
	float: right;
	width: 220px;
	height: 88px;
	margin-top: 30px;
}

#ringit_left_wrapper {
	float: left;
	width: 336px;
	height: auto;
}

#ringit_left_wrapper h2 {
	background: url(../img/h2_software.png) no-repeat;
	width: 336px;
	height: 35px;
	text-indent: -9999px;
}

#ringit_left_wrapper h6 {
	background: url(../img/btn_click.jpg) no-repeat 0 0;
	width: 130px;
	height: 28px;
	text-indent: -9999px;
	margin-top: 16px;
}

#ringit_left_wrapper h6 a {
	width: 130px;
	height: 28px;
	display: block;
}

#ringit_left_wrapper h6 a:hover {
	background: url(../img/btn_click.jpg) no-repeat 0 -28px;
}

/*End Main Content*/

/*Footer*/

#orange_line {
	width: 100%;
	height: 5px;
	background-color: #f7941d;
	margin: 20px 0 20px 0;
}

#footer_wrapper {
	width: 940px;
	height: auto;
	margin: auto;
}

#footer_left_wrapper {
	width: 300px;
	height: auto;
	float: left;
}

#footer_right_wrapper {
	width: 620px;
	height: auto;
	float: right;
	font-size: 12px;
}

#footer_left_wrapper h2 {
	margin: auto;
	background: url(../img/logo_foot.png) no-repeat;
	width: 240px;
	height: 81px;
	text-indent: -9999px;
}

#footer_left_wrapper p {
	text-align: center;
}

#footer_right_wrapper h2 {
	width: 620px;
	height: 18px;
	background: url(../img/h2_help.png) no-repeat top left;
	border-bottom: 1px solid #c2c2c2;
	margin-bottom: 10px;
	text-indent: -9999px;
}

#services_01 {
	float: left;
	padding-bottom: 30px;
}

#services_02 {
	padding-left: 65px;
	float: left;
}

#services_03 {
	float: right;
}


/*End Main Footer*/


/*Wordpress*/

/* Alignment */
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
 
/* Text meant only for screen readers */
.assistive-text {
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
 
/* =Menu
----------------------------------------------- */
 
.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
.main-navigation ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.main-navigation li {
    float: left;
    position: relative;
}
.main-navigation a {
    display: block;
    text-decoration: none;
}
.main-navigation ul ul {
    -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    box-shadow: 0 3px 3px rgba(0,0,0,0.2);
    display: none;
    float: left;
    position: absolute;
        top: 1.5em;
        left: 0;
    z-index: 99999;
}
.main-navigation ul ul ul {
    left: 100%;
    top: 0;
}
.main-navigation ul ul a {
    width: 200px;
}
.main-navigation ul ul li {
}
.main-navigation li:hover > a {
}
.main-navigation ul ul :hover > a {
}
.main-navigation ul ul a:hover {
}
.main-navigation ul li:hover > ul {
    display: block;
}
.main-navigation li.current_page_item a,
.main-navigation li.current-menu-item a {
}
 
/* Small menu */
.menu-toggle {
    cursor: pointer;
}
.main-small-navigation .menu {
    display: none;
}
 
/* =Content
----------------------------------------------- */
 
.sticky {
}
.hentry {
    margin: 0 0 1.5em;
}
.entry-meta {
    clear: both;
}
.byline {
    display: none;
}
.single .byline,
.group-blog .byline {
    display: inline;
}
.entry-content,
.entry-summary {
    margin: 1.5em 0 0;
}
.page-links {
    clear: both;
    margin: 0 0 1.5em;
}
 
/* =Asides
----------------------------------------------- */
 
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
    display: none;
}
 
/* =Media
----------------------------------------------- */
 
.site-header img,
.entry-content img,
.comment-content img,
.widget img {
    max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
.site-header img,
.entry-content img,
img[class*="align"],
img[class*="wp-image-"] {
    height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
.site-header img,
.entry-content img,
img.size-full {
    max-width: 100%;
    width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0;
}
.wp-caption {
    border: 1px solid #ccc;
    max-width: 100%;
}
.wp-caption.aligncenter,
.wp-caption.alignleft,
.wp-caption.alignright {
    margin-bottom: 1.5em;
}
.wp-caption img {
    display: block;
    margin: 1.2% auto 0;
    max-width: 98%;
}
.wp-caption-text {
    text-align: center;
}
.wp-caption .wp-caption-text {
    margin: 0.8075em 0;
}

.wp-caption p {
    font-size: 13px; font-style: italic;
 }

.site-content .gallery {
    margin-bottom: 1.5em;
}
.gallery-caption {
}
.site-content .gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.site-content .gallery dd {
    margin: 0;
}
.site-content .gallery-columns-4 .gallery-item {
}
.site-content .gallery-columns-4 .gallery-item img {
}
 
/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
    max-width: 100%;
}
 
/* =Navigation
----------------------------------------------- */
 
.site-content .site-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}
.site-content .nav-previous {
    float: left;
    width: 50%;
}
.site-content .nav-next {
    float: right;
    text-align: right;
    width: 50%;
}
 
/* =Comments
----------------------------------------------- */
 
.bypostauthor {
}
 
/* =Widgets
----------------------------------------------- */
 
.widget {
    margin: 0 0 1.5em;
}
 
/* Search widget */
#searchsubmit {
    display: none;
}

/*End Wordpress*/

